#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-1zswmpYI0c7JgBlvUHILup
key:                  dhall-lsp-server-1.1.3-1zswmpYI0c7JgBlvUHILup
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  33bb6eaaa0ac17644b59750621280c80
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-1zswmpYI0c7JgBlvUHILup
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    aeson-pretty-0.8.10-EhYclzbz2mD3aJsdm2RNMV base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dhall-1.41.2-BG4VgKO5SqM8Dz7IzSI3mW
    dhall-json-1.7.11-BaH0BFrOrpq8xFpRxE4i5N directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-3f0aqQio8hA154OShRU23p
    lens-5.2.3-73GsVHKL59ZCRbUuAUvU77
    lsp-1.4.0.0-1r3afDJm3ScKxjERRvT3Wf
    megaparsec-9.6.1-DogeohYuFD2LN6njX3s3p6 mtl-2.2.2
    network-uri-2.6.4.2-CYXoeKD4u6J1uAnZu0mkqk
    prettyprinter-1.7.1-7x8ULV7tlRe3aOwpDSy6yg
    rope-utf16-splay-0.3.2.0-DFcAXja7fYu4C4Fvu5EfDS text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    uri-encode-1.5.0.7-7WJIez8kSgkAOzioKBjxFR

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

